@import url('reset.css');

/* General Demo Style */
body{
	background:url(../images/HG_gradient_neu.png);
	color:#000;
	font-family: 'Comfortaa', Helvetica, sans-serif;
	font-size:12px;
}
a{
	color:#000;
	text-decoration:none;
}
.clr{
	clear:both;
}
h1{
	margin: 5px 0px 25px 0px;
	font-size: 20px;
	color: #c9d401;
	font-family: 'Arial Black', Helvetica, sans-serif;
	text-align: center;
}

h2{
	margin: 20px 0px 15px 0px;
	font-size: 16px;
	color: #c8d200;
	font-family: 'Arial Black', Helvetica, sans-serif;
	text-align: left;
}
h2 span{
	color: #000000;
	font-family: 'Arial Black', Helvetica, sans-serif;
	text-align: left;
}

h5{
	margin: 3px 0px 2px 0px;
	font-size: 16px;
	color: #c8d200;
	font-family: 'Arial Black', Helvetica, sans-serif;
	text-align: center;
}



h1 span{
	font-size:20px;
	display:block;
	color:#706f6f;
}

h5 span{
	font-size:14px;
	display:block;
	color:#706f6f;
}
/* Header Style */
.header{
	height:25px;
	line-height:24px;
	font-size:13px;
	background:#000;
	opacity:0.9;
	text-transform:uppercase;
	z-index:4;
}
.header a{
	padding:5px 10px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
	text-align:right;
}
.header a:hover{
	color:#fff;
}
.header a span{
	font-weight:bold;
}
.header span.right_ab{
	position:absolute;
	right:4px;
}
